@charset "utf-8";
html { font-family: Microsoft YaHei; }
body, p, dl, dt, dd, table, td, th, img, form, div, span, ul, ol, li, h1, h2, h3, h4, h5, h6, select, input { margin: 0; padding: 0; font-weight: normal; }
img, iframe { border: none; }
ul, li, ol { list-style: none; }
img { vertical-align: middle; }
table { border-collapse: collapse; border-spacing: 0; }
input { outline: none; }
em, b, i, strong, cite, sub, sup, font { font-weight: normal; font-style: normal; font-size: 100%; }
a { color: #666; text-decoration: none; outline: none; }
a:focus { outline: none; border: 0; }
a:link { text-decoration: none; }
table { border-collapse: collapse; table-layout: fixed; }
input, textarea { outline: none;    /*border: none;
		    -webkit-appearance: none;*/ }
textarea { resize: vertical; overflow: auto; }
.clearfix { zoom: 1; }
.clearfix:after { content: "."; width: 0; height: 0; visibility: hidden; display: block; clear: both; overflow: hidden; }
.fl { float: left; }
.fr { float: right; }
.ellipse { overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }
.inline { display: inline-block; *zoom: 1; *display: inline; }
.hide { display: none; }



